- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables

- _
- a
- c
- d
- e
- f
- g
- h
- i
- l
- m
- o
- p
- r
- s
- t
- v
- w
- ~

### - c -

- closeComment() : WPGTextDataHandler
- closeEndnote() : WPGTextDataHandler
- closeFooter() : WPGTextDataHandler
- closeFootnote() : WPGTextDataHandler
- closeFrame() : WPGTextDataHandler
- closeHeader() : WPGTextDataHandler
- closeListElement() : WPGTextDataHandler
- closeOrderedListLevel() : WPGTextDataHandler
- closePageSpan() : WPGTextDataHandler
- closeParagraph() : WPGTextDataHandler
- closeSection() : WPGTextDataHandler
- closeSpan() : WPGTextDataHandler
- closeTable() : WPGTextDataHandler
- closeTableCell() : WPGTextDataHandler
- closeTableRow() : WPGTextDataHandler
- closeTextBox() : WPGTextDataHandler
- closeUnorderedListLevel() : WPGTextDataHandler
- copyFrom() : libwpg::WPGBitmap